html, body { 
margin:0px; 
padding:0px; 
text-align:center; 
background: #000000 url(./bg.png) repeat;
color: #FFFFFF;
font-family: palatino;
font-size: 11pt;
} 

h1 {margin: 10px; font-size: 11pt; line-height: 1.75em; background: #ffffff; color: #141F62; font-family: palatino}

p {margin: 10px; font-size: 9pt; line-height: 1.8em; background: #ffffff; color: #141F62; font-family: palatino}

a:link {text-decoration:none; color: #141F43}
a:active {text-decoration:none; color: #141F44}
a:visited {text-decoration:none; color: #141F45}

#wrap { 
width:11cm; 
text-align:left;  
margin-left:auto; 
margin-right:auto;  
color: FFFFFF;
} 
 
#content {
top: 35px;
background: #FFFFFF;  
color: #000000;
float: right; 
display:inline; 
position: relative; 
width:100%;
border: #3E3E3E solid 2px;
}
